package q02b.exe.cuestionarioVAPM.valueobjects;



import q02b.exe.arquitectura.valueobjects.Q02bValueObject;



public class Q02bCuestionarioVAPM extends Q02bValueObject {

	private static final long serialVersionUID = -8520551641771839103L;

	

	//Q022GT00_ID_CUES:Número Interno de cuestionario

	private String niCuesVAPM= null;

	//Q022GT00_ANO:Año del cuestionario

	private String ano="";

	//Q022GT00_CONCEDIDO_LICEN - Identificación de licencia

    private String concedidoLicen = "";

	//Q022GT00_MUN_PROV: Código de la provincia

	private String munProv = "";

	//Q022GT00_MUN_MUNI: Código del municipio

	private String  munMuni= "";

	//Q022GT00_PRV1A: Previsión para el año próximo de compra/promoción de viv. de alquiler

	private String prv1a = "";

	//Q022GT00_ADQVI1: Previsión de adquisición de viv. de alquiler (1 año)

	private String adqvi1 = "";

	//Q022GT00_NADQ1: Numero de viv. previstas por compra (1 año)

	private String nadq1 = "";

	//Q022GT00_PROVI1: Previsión promoción de viv. de alquiler (1 año)

	private String provi1 = "";

	//Q022GT00_NPRO1: Número de viv. previstas por promoción (1 año)

	private String npro1 = "";

	//Q022GT00_OTRVI1: Previsión de viviendas de alquiler por otro procedimiento (1 año)

	private String otrvi1 = "";

	//Q022GT00_OTRLT1: Prevision de viviendas de alquiler por otro procedimiento. Literal (1 año)

	private String otrlt1 = "";

	//Q022GT00_NOTR1: Numero de viviendas previstas por otro procedimiento (1 año)

	private String notr1 = "";

	//Q022GT00_NTOT1: Numero total de viviends previstas para el año proximo

	private String ntot1 = "";

	//Q022GT00_PRV4A: Previsión para los próximos 4 años de compra/promoción de viv. de alquiler

	private String prv4a = "";

	//Q022GT00_ADQVI4: Previsión de adquisición de viv. de alquiler (4 años)

	private String adqvi4 = "";

	//Q022GT00_NADQ4: Número de viv. previstas por compra (4 años)

	private String nadq4 = "";

	//Q022GT00_PROVI4: Previsión promoción de viv. de alquiler (4 años)

	private String provi4 = "";

	//Q022GT00_NPRO4: Numero de viv. previstas por promoción (4 años)

	private String npro4 = "";

	//Q022GT00_OTRVI4: Previsión de viv. de alquiler por otro procedimiento (4 años)

	private String otrvi4 = "";

	//Q022GT00_OTRLT4: Previsión de viv. de alquiler por otro procedimiento. Literal (4 años)

	private String otrlt4 = "";

	//Q022GT00_NOTR4: Número de viv. previstas por otro procedimiento (4 años)

	private String notr4 = "";

	//Q022GT00_NTOT4: Número total de viv. previstas en 4 años próximo (4 años)

	private String ntot4 = "";

	//Q022GT00_TALQ: Tiene o no viviendas de propiedad municipal para alquiler

	private String talq = "";

	//Q022GT00_NALQ: Número total de viviendas de alquiler

	private String nalq = "";

	//Q022GT00_NSP45: Viv. con menos de 45 m2 de superficie útil

	private String nsp45 = "";

	//Q022GT00_NSP75: Viv. de 45 a 75 m2 de superficie útil

	private String nsp75 = "";

	//Q022GT00_NSP90: Viv. de 76 a 90 m2 de superficie útil

	private String nsp90 = "";

	//Q022GT00_NSP90M: Viv. de más de 90 m2 de superficie útil

	private String nsp90m = "";

	//Q022GT00_NSPT: Número total de viviendas de alquiler (Superficie)

	private String nspt = "";

	//Q022GT00_NRSP45: Renta de viv. con menos de 45 m2 de superficie útil

	private String nrsp45 = "";

	//Q022GT00_NRSP75: Renta de viv. de 45 a 75 m2 de superficie útil

	private String nrsp75 = "";

	//Q022GT00_NRSP90: Renta de viv. de 76 a 90 m2 de superficie útil

	private String nrsp90 = "";

	//Q022GT00_NRSP90M: Renta de viv. de más de 90 m2 de superficie útil

	private String nrsp90m = "";

	//Q022GT00_NRSPT: Número total de viviendas de alquiler (Renta)

	private String nrspt = "";

	//Q022GT00_NOCUP: Número de viviendas ocupadas

	private String nocup = "";

	//Q022GT00_NDESA: Número de viviendas desocupadas accesibles

	private String ndesa = "";

	//Q022GT00_NDESO: Número de viviendas desocupadas en obras/rehabilitación

	private String ndeso = "";

	//Q022GT00_NDESOT: Número de viviendas desocupadas por otras razones

	private String ndesot = "";

	//Q022GT00_DESOTR: Razón de desocupación

	private String desotr = "";

	//Q022GT00_NOCUT: Número total de viviendas por ocupación

	private String nocut = "";

	//Q022GT00_NVPOG: Núm. de VPO (Viviendas de Protección Oficial de Régimen General)

	private String nvpog = "";

	//Q022GT00_NVPOE: Núm. de VS (Viviendas de Protección Oficial de Régimen Especial-Vivienda Social-)

	private String nvpoe = "";

	//Q022GT00_NVPOT: Núm. de VPOT (Viviendas de Protección Oficial de Regulación Autonómica)

	private String nvpot = "";

	//Q022GT00_NALOD: Núm. de Alojamientos Dotacionales

	private String nalod = "";

	//Q022GT00_NREAL: Núm. de Viviendas de Realojo

	private String nreal = "";

	//Q022GT00_NLIBRE: Núm. de Viviendas Libres

	private String nlibre = "";

	//Q022GT00_NVTMG: Núm. de VTMG (Viviendas Tasadas Municipales de Régimen General)

	private String nvtmg = "";

	//Q022GT00_NVTME: Núm. de VTME (Viviendas Tasadas Municipales de Régimen Especial)

	private String nvtme = "";

	//Q022GT00_NVTOT: Número de viviendas total (por régimen)

	private String nvtot = "";

	//Q022GT00_NANT60M: Viv. de 60 y más años de antigüedad

	private String nant60m = "";

	//Q022GT00_NANT30: Viv. de 30 a 59 años de antigüedad

	private String nant30 = "";

	//Q022GT00_NANT10: Viv. de 10 a 29 años de antigüedad

	private String nant10 = "";

	//Q022GT00_NANT10M: Viv. de 9 o menos años de antigüedad

	private String nant10m = "";

	//Q022GT00_NANTT: Total de viviendas por antigüedad

	private String nantt = "";

	//Q022GT00_OBSAL: Observaciones al módulo de alquiler

	private String obsal = "";

	public static long getSerialVersionUID() {

		return serialVersionUID;

	}

	public String getAdqvi1() {

		return adqvi1;

	}

	public void setAdqvi1(String adqvi1) {

		this.adqvi1 = adqvi1;

	}

	public String getAdqvi4() {

		return adqvi4;

	}

	public void setAdqvi4(String adqvi4) {

		this.adqvi4 = adqvi4;

	}

	public String getAno() {

		return ano;

	}

	public void setAno(String ano) {

		this.ano = ano;

	}

	public String getConcedidoLicen() {

		return concedidoLicen;

	}

	public void setConcedidoLicen(String concedidoLicen) {

		this.concedidoLicen = concedidoLicen;

	}

	public String getDesotr() {

		return desotr;

	}

	public void setDesotr(String desotr) {

		this.desotr = desotr;

	}

	public String getMunMuni() {

		return munMuni;

	}

	public void setMunMuni(String munMuni) {

		this.munMuni = munMuni;

	}

	public String getMunProv() {

		return munProv;

	}

	public void setMunProv(String munProv) {

		this.munProv = munProv;

	}

	public String getNadq1() {

		return nadq1;

	}

	public void setNadq1(String nadq1) {

		this.nadq1 = nadq1;

	}

	public String getNadq4() {

		return nadq4;

	}

	public void setNadq4(String nadq4) {

		this.nadq4 = nadq4;

	}

	public String getNalod() {

		return nalod;

	}

	public void setNalod(String nalod) {

		this.nalod = nalod;

	}

	public String getNalq() {

		return nalq;

	}

	public void setNalq(String nalq) {

		this.nalq = nalq;

	}

	public String getNant10() {

		return nant10;

	}

	public void setNant10(String nant10) {

		this.nant10 = nant10;

	}

	public String getNant10m() {

		return nant10m;

	}

	public void setNant10m(String nant10m) {

		this.nant10m = nant10m;

	}

	public String getNant30() {

		return nant30;

	}

	public void setNant30(String nant30) {

		this.nant30 = nant30;

	}

	public String getNant60m() {

		return nant60m;

	}

	public void setNant60m(String nant60m) {

		this.nant60m = nant60m;

	}

	public String getNantt() {

		return nantt;

	}

	public void setNantt(String nantt) {

		this.nantt = nantt;

	}

	public String getNdesa() {

		return ndesa;

	}

	public void setNdesa(String ndesa) {

		this.ndesa = ndesa;

	}

	public String getNdeso() {

		return ndeso;

	}

	public void setNdeso(String ndeso) {

		this.ndeso = ndeso;

	}

	public String getNdesot() {

		return ndesot;

	}

	public void setNdesot(String ndesot) {

		this.ndesot = ndesot;

	}

	public String getNiCuesVAPM() {

		return niCuesVAPM;

	}

	public void setNiCuesVAPM(String niCuesVAPM) {

		this.niCuesVAPM = niCuesVAPM;

	}

	public String getNlibre() {

		return nlibre;

	}

	public void setNlibre(String nlibre) {

		this.nlibre = nlibre;

	}

	public String getNocup() {

		return nocup;

	}

	public void setNocup(String nocup) {

		this.nocup = nocup;

	}

	public String getNocut() {

		return nocut;

	}

	public void setNocut(String nocut) {

		this.nocut = nocut;

	}

	public String getNotr1() {

		return notr1;

	}

	public void setNotr1(String notr1) {

		this.notr1 = notr1;

	}

	public String getNotr4() {

		return notr4;

	}

	public void setNotr4(String notr4) {

		this.notr4 = notr4;

	}

	public String getNpro1() {

		return npro1;

	}

	public void setNpro1(String npro1) {

		this.npro1 = npro1;

	}

	public String getNpro4() {

		return npro4;

	}

	public void setNpro4(String npro4) {

		this.npro4 = npro4;

	}

	public String getNreal() {

		return nreal;

	}

	public void setNreal(String nreal) {

		this.nreal = nreal;

	}

	public String getNrsp45() {

		return nrsp45;

	}

	public void setNrsp45(String nrsp45) {

		this.nrsp45 = nrsp45;

	}

	public String getNrsp75() {

		return nrsp75;

	}

	public void setNrsp75(String nrsp75) {

		this.nrsp75 = nrsp75;

	}

	public String getNrsp90() {

		return nrsp90;

	}

	public void setNrsp90(String nrsp90) {

		this.nrsp90 = nrsp90;

	}

	public String getNrsp90m() {

		return nrsp90m;

	}

	public void setNrsp90m(String nrsp90m) {

		this.nrsp90m = nrsp90m;

	}

	public String getNrspt() {

		return nrspt;

	}

	public void setNrspt(String nrspt) {

		this.nrspt = nrspt;

	}

	public String getNsp45() {

		return nsp45;

	}

	public void setNsp45(String nsp45) {

		this.nsp45 = nsp45;

	}

	public String getNsp75() {

		return nsp75;

	}

	public void setNsp75(String nsp75) {

		this.nsp75 = nsp75;

	}

	public String getNsp90() {

		return nsp90;

	}

	public void setNsp90(String nsp90) {

		this.nsp90 = nsp90;

	}

	public String getNsp90m() {

		return nsp90m;

	}

	public void setNsp90m(String nsp90m) {

		this.nsp90m = nsp90m;

	}

	public String getNspt() {

		return nspt;

	}

	public void setNspt(String nspt) {

		this.nspt = nspt;

	}

	public String getNtot1() {

		return ntot1;

	}

	public void setNtot1(String ntot1) {

		this.ntot1 = ntot1;

	}

	public String getNtot4() {

		return ntot4;

	}

	public void setNtot4(String ntot4) {

		this.ntot4 = ntot4;

	}

	public String getNvpoe() {

		return nvpoe;

	}

	public void setNvpoe(String nvpoe) {

		this.nvpoe = nvpoe;

	}

	public String getNvpog() {

		return nvpog;

	}

	public void setNvpog(String nvpog) {

		this.nvpog = nvpog;

	}

	public String getNvpot() {

		return nvpot;

	}

	public void setNvpot(String nvpot) {

		this.nvpot = nvpot;

	}

	public String getNvtme() {

		return nvtme;

	}

	public void setNvtme(String nvtme) {

		this.nvtme = nvtme;

	}

	public String getNvtmg() {

		return nvtmg;

	}

	public void setNvtmg(String nvtmg) {

		this.nvtmg = nvtmg;

	}

	public String getNvtot() {

		return nvtot;

	}

	public void setNvtot(String nvtot) {

		this.nvtot = nvtot;

	}

	public String getObsal() {

		return obsal;

	}

	public void setObsal(String obsal) {

		this.obsal = obsal;

	}

	public String getOtrlt1() {

		return otrlt1;

	}

	public void setOtrlt1(String otrlt1) {

		this.otrlt1 = otrlt1;

	}

	public String getOtrlt4() {

		return otrlt4;

	}

	public void setOtrlt4(String otrlt4) {

		this.otrlt4 = otrlt4;

	}

	public String getOtrvi1() {

		return otrvi1;

	}

	public void setOtrvi1(String otrvi1) {

		this.otrvi1 = otrvi1;

	}

	public String getOtrvi4() {

		return otrvi4;

	}

	public void setOtrvi4(String otrvi4) {

		this.otrvi4 = otrvi4;

	}

	public String getProvi1() {

		return provi1;

	}

	public void setProvi1(String provi1) {

		this.provi1 = provi1;

	}

	public String getProvi4() {

		return provi4;

	}

	public void setProvi4(String provi4) {

		this.provi4 = provi4;

	}

	public String getPrv1a() {

		return prv1a;

	}

	public void setPrv1a(String prv1a) {

		this.prv1a = prv1a;

	}

	public String getPrv4a() {

		return prv4a;

	}

	public void setPrv4a(String prv4a) {

		this.prv4a = prv4a;

	}

	public String getTalq() {

		return talq;

	}

	public void setTalq(String talq) {

		this.talq = talq;

	}

	

}

